.our-team{
    /*margin: 0 0 55px 0;*/
    /*padding-bottom: 20px;*/
    /*transition: transform .8s;*/
    /*background: #efefef;*/
}

.our-team .owl-item{
    display: flex;
}

.title-box{
    text-align: center;
    /*margin:100px auto 50px;*/

    margin-bottom: 50px;
    text-align: center;
    padding-top: 40px;
}
.title-box h1{
    font-size:1.5rem;
    margin:5px;
    font-weight: 600;
    text-transform: uppercase;
}

.title-box p{
    margin-top: 10px;
    line-height: 24px;
}



.profile-box{
    width: 350px;
    /*display:flex;*/
    height: 330px;
    background: #fff;
    border-radius: 4px;
    margin-bottom: 40px;
    box-shadow: 0 10px 10px 10px rgba(115, 193,255,0.1);
    padding: 20px;
    position: relative;
    transition: background 0.8s;
}

.profile-box img{
    width:100px!important;
    max-height: 100%;
    position: absolute;
    top: 4%;
    right: 4%;
    border-radius: 4px;
    transition: 0.6s ease-in;
}

.profile-box h4{
    font-size: medium!important;
    margin-top: 25px;
    margin-bottom: 5px;
    color: #2196f3;
}

.profile-box small{
    color:#555;
    font-size: small;
}
.social-box{
    background: #2196f3;
    margin: 60px auto 20px;
    text-align: center;
    border-radius: 3px;
}

.social-box  .fa{
    margin: 5px;
    color: #fff;
    cursor: pointer;
    font-size: medium;
}

.profile-box p{
    text-align: center;
    line-height: 24px;
    color: #555;
}

.team-row{
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-wrap: wrap;*/
    /*width: 85%;*/
    /*margin: auto;*/

    /*After Update*/
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    /* margin: auto; */
    margin-left: auto;
}

.profile-box img:hover{
    width: 92%!important;
    max-height: 92%;
    transition: 0.8s ease-out;
}

.profile-box:hover{
    background: #2196f3;
}

.profile-box:hover h4{
    color: #fff;
}

.profile-box:hover p{
    color:  #efefef;
}

.profile-box:hover small{
    color: #efefef;
}

.profile-box:hover .social-box{
    background: #fff;
}

.profile-box:hover .social-box .fa{
    color: #2196f3;
}
